/* Color: Red */

body {
    background: #fff url('../../Bargains/images/red/BodyBg.gif') 50% 0 repeat-x;
    color: #3a3a3a;
}
a {
    color: #3a3a3a;
    font-weight: normal;
    text-decoration: underline;
}
a:hover {
    color: #e0001a;
}
h2 {
    color: #e0001a;
}
h3 {
    color: #e0001a;
}
h4 {
    color: #3a3a3a;
}
hr {
    background: #d1d1d1;
}


#TopMenu {
}
#TopMenu li a, #TopMenu li div {
    color: #3a3a3a;
}
#TopMenu li div a {
}
#TopMenu li a:hover {
    color: #e0001a;
}

#Menu {
}
#Menu li a {
    color: #fff;
    background: url(../../Bargains/images/red/navi_divider.gif) 0 50% no-repeat;
}
#Menu li:hover a, #Menu li.over a{
}
#Menu li ul li a {
    background-image: none;
    background-color: #e0001a;
}
#Menu li ul li a:hover {
    background-color: #b70306;
}


#Outer {
}
#Header {
}

#Logo {
    background: url(../../Bargains/images/red/bg_logo.gif) 0 0 no-repeat;
}
#Logo h1 {
    color: #3a3a3a;
}
#Logo h1 a {
    color: #3a3a3a;
}


#SearchForm {
    color: #6f6f6f;
}
#SearchForm label {
}
#SearchForm input.Textbox {
    background: #fafafa;
    border: 1px solid #d1d1d1;
    color: #3a3a3a;
}
#SearchForm a {
    color: #6f6f6f;
}
#SearchForm a:hover {
    color: #3a3a3a;
}


.Left {
}
.Left .Block {
    background: #fafafa;
    border: 1px solid #d1d1d1;
}
.Left .BlockContent {
}
.Left h2 {
    color: #fff;
    background: #3c3c3c url(../../Bargains/images/red/side_h2.gif) 0 0 no-repeat;
}
.Left h2 a {
    color: #fff;
}
.Left li {
    border-bottom: 1px solid #d1d1d1;
}
.Left li a {
}
.Left li a:hover {
}
.Left #SideCategoryList li ul {
    border-top: 1px solid #d1d1d1;
    border-bottom: 0;
}


.Content {
}
.Content a {
}
.Content.Wide {
}
.Content.Widest {
}


.Right {
}
.Right .Block {
    background: #fafafa;
    border: 1px solid #d1d1d1;
}
.Right .BlockContent {
}
.Right h2 {
    color: #fff;
    background: #3c3c3c url(../../Bargains/images/red/side_h2.gif) 0 0 no-repeat;
}
.Right h2 a {
    color: #fff;
}
.Right li {
    border-bottom: 1px solid #d1d1d1;
}
.Right li a {
}
.Right li a:hover {
}


#Footer {
    background: url(../../Bargains/images/red/bg_footer.gif) 0 0 no-repeat;
}
#Footer a {
}


.Content .ProductList li {
    background: url(../../Bargains/images/red/ProductListBgBottom.gif) 100% 100% no-repeat;
}
.Content .ProductList li:hover, .Content .ProductList li.Over {
}
.Content .ProductList .ProductImage {
    background: url(../../Bargains/images/red/ProductListBgTop.gif) 0 0 no-repeat;
}
.Content .ProductList .ProductDetails {
    background: url(../../Bargains/images/red/ProductListBgTop.gif) 100% 0 no-repeat;
}
.ProductList strong, .ProductList strong a {
    color: #3a3a3a;
}
.ProductList strong a:hover {
    color: #e0001a;
}
.ProductPrice, .ProductList em {
    color: #e0001a;
}
.ProductList .Rating {
    color: #7e7e7e;
}
.Content .FeaturedProducts .ProductList li {
}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
}



.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    color: #e0001a;
}
.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
    background: #fff url(../../Bargains/images/red/bg_topseller.gif) 6px 130px no-repeat;
    border: 1px solid #d1d1d1;
}
.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
}


.Breadcrumb {
    border-bottom: 1px solid #d1d1d1;
}


.NewsletterSubscription input {
    background: #eee;
    border: 1px solid #d1d1d1;
}


.CompareItem { width:200px; border-left: solid 1px #d1d1d1; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #eee; }
.CompareFieldTop { border-bottom:solid 1px #eee; }
.CompareFieldTop a:hover { color:#e0001a; }
.CompareCenter { border-left:solid 1px #d1d1d1; border-bottom:solid 1px #eee; }
.CompareLeft { border-left:solid 1px #d1d1d1; border-bottom:solid 1px #eee; }


/* Quick Search */
.QuickSearch { background: #fff; border: 1px solid #d1d1d1; }
.QuickSearchResultNoImage { color: #7e7e7e; }
.QuickSearchHover td{ background: #eee; }
.QuickSearchAllResults a { background: url('../../Bargains/images/red/QuickSearchAllResultsButton.gif') no-repeat right; }


table.CartContents, table.General {
    border: 1px solid #d1d1d1;
    background: #fff;
}
.CartContents thead tr th, table.General thead tr th {
    background: #eee;
    color: #3a3a3a;
    border-bottom: 1px solid #d1d1d1;
}
.CartContents tfoot .SubTotal td {
    border-top: 1px solid #eee;
    color: #3a3a3a;
}
/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #d1d1d1;
}


.Right .SideCart p {
    color: #3a3a3a;
}
.ViewCartLink {
    background: url('../../Bargains/images/red/Cart.gif') no-repeat 8px 4px;
}
.MiniCart h3 {
    color: #3a3a3a;
    font-size: 1.4em;
}
.MiniCart .SubTotal {
    color: #e0001a;
}
.JustAddedProduct {
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}
.JustAddedProduct strong, .JustAddedProduct a {
    color: #3a3a3a;
    text-decoration: none;
}
.JustAddedProduct a:hover {
    text-decoration: underline;
}


.CategoryPagination {
    color: #3a3a3a;
    background: #eee;
    border: 1px solid #d1d1d1;
}


.CheckoutRedeemCoupon {
    background: #eee;
    border: 1px solid #d1d1d1;
}


.SubCategoryList, .SubBrandList {
    background: #eee;
    border: 1px solid #d1d1d1;
}


.InfoMessage {
    background: #eee url('../../Bargains/images/InfoMessage.gif') no-repeat 5px 8px;
    color: #7e7e7e;
    border: 1px solid #d1d1d1;
}
.SuccessMessage {
    background: #eee url('../../Bargains/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #7e7e7e;
    border: 1px solid #d1d1d1;
}
.ErrorMessage {
    background: #eee url('../../Bargains/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #7e7e7e;
    border: 1px solid #d1d1d1;
}

.ComparisonTable {
    background: #fff;
}
.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #eee;
}


/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #d1d1d1;
    background: #eee;
}


/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #dadada;
    color: #3a3a3a;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #eee;
    color: #7e7e7e;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #7e7e7e;
}


/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #d1d1d1;
}
.TabNav li a {
    border: 1px solid #d1d1d1;
    background: #fff;
}
.TabNav li a:hover {
    background-color: #eee;
}
.TabNav li.Active a {
    border-bottom: 1px solid #fff;
    background: #eee;
}



.CreateAccount {
    border-right: 1px solid #d1d1d1;
}
.Required, .DownloadExpiresToday {
    color: #e0001a;
}
.SortBox, .SortBox option {
    color: #3a3a3a;
}
.SearchTips .Examples  {
    background: #eee;
    border: 1px solid #d1d1d1;
    color: #3a3a3a;
}
.Meta, .Availability, .LittleNote, .LittleNotePassword, .DownloadExpires, .SoldOut, small, .CartContents .CartProductFieldsLink, .WrappingOptions, .TransitTime  {
    color: #a5a5a5;
}
.CurrencyList dd {
    border: 1px solid #d1d1d1;
    background-color: #fff;
}
.CurrencyList a.Sel {
    background-color: #eee;
}
#TopMenu li.Flag img.Selected {
    border: 2px solid #d1d1d1;
}
.SharePublicWishList {
    background-color:#eee;
    border:1px solid #d1d1d1;
}
.OrderItemMessage {
    background: #eee;
}

.PrimaryProductDetails .ProductThumb {
    background: #fff;
    border: 1px solid #d1d1d1;
}


/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #efefef;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #d1d1d1;
    border-top-color: #d1d1d1;
    background: #eee;
    color: #3a3a3a;
}

.footerbackimg
{

background:url('../../Bargains/images/jammerinthebox-footer.jpg') center center   no-repeat; 
height:116px;
border-top:0px #FFFFFF solid;
}
.checkoutprovideroption_new
{

display:block;
height:146px;
margin:0 0;
padding:0 0;
float:right;
border-right:1px #E0E7BB solid;
margin-bottom:10px;
}
.checkoutprovideroption_new:hover
{
cursor:pointer;
background-color:#FF9933;
}
.checkoutprovideroption_new .providercreditcard
{
font-size:11px;
margin-top:45px;
}
.checkoutprovideroption_new .providerwestern
{
font-size:11px;

}
.checkoutprovideroption_new .providerbank
{
margin-top:35px;
font-size:11px;
}
.checkoutprovideroption_new label 
{
font-weight:700;
}
#provider_list .last,#credit_provider_list .last
{
border-right:none;
}
#payment_options,#credit_provider_list
{
width:960px;
}
.checkoutprovideroption_new .checkoutprovideroption_top,.checkoutprovideroption_button,#provider_list .last .checkoutprovideroption_top,#provider_list .last .checkoutprovideroption_button,#credit_provider_list .last .checkoutprovideroption_top,#credit_provider_list .last .checkoutprovideroption_button
{
margin:5px 10px;
padding:0 0;
display:block;
width:270px;
}
.checkoutprovideroption_button
{
margin-top:20px;
}
.checkoutprovideroption_button img
{
vertical-align:middle;
display:block;
padding-top:0px;


}
.h1div
{margin-top:12px;}
.h1re,.h1re1
{

margin-right:10px;
display:inline;
font-size:12px;
font-style:normal;
}
.h1re a,.h1re1 a
{
text-decoration:none;
}
.h1re a:hover,.h1re1 a:hover
{
text-decoration:underline;
}
.h1rep,.h1re1
{
font-size:12px;
font-style:normal;
display:inline;
}
.h1re1
{
margin-left:5px;}
.topadimg
{
float:left;
margin-top:45px;

}